Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1094071 - Copy Translations information not correct
Copy Translations information not correct
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Retired
Component: Component-UI (Show other bugs)
development
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.4
Assigned To: Alex Eng
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-04 19:03 EDT by Damian Jansen
Modified: 2014-07-17 02:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 3.4.0-SNAPSHOT (git-server-3.3.1-263-gd412540)
Doc Type: Bug Fix
Doc Text:
Story Points:
Clone Of:
Environment:
Last Closed: 2014-07-17 02:39:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Damian Jansen 2014-05-04 19:03:29 EDT
Description of problem:
The phrase "This is automatically run whenever a new version is created" is not correct. Copy Translations is run when a document is added or manually by the user.

Version-Release number of selected component (if applicable):
dev

How reproducible:
Easy always

Steps to Reproduce:
1. Go to a maintainer's project > version
2. Click Settings, translation
3. Scroll to bottom

Actual results:
"This is automatically run whenever a new version is created"

Expected results:
"This is automatically run when a source document is is added"

Additional info:
Comment 1 Damian Jansen 2014-05-04 19:15:11 EDT
Currently being fixed alongside other CopyTrans edits.
Comment 2 Alex Eng 2014-05-04 19:26:16 EDT
Implement fix along with Bug 1077439
Comment 3 Damian Jansen 2014-05-05 21:49:05 EDT
It seems that the message no longer had a place after the merge. The message was fixed, but is no longer used.

Note You need to log in before you can comment on or make changes to this bug.